@import "vendor/pure/pure.css" screen;
@import "spider4web.css" screen;
@import "colors.css" screen;
@import "homepage.css" screen;
@import "interne.css" screen;
@import "prodotti.css" screen;
@import "ricette.css" screen;
@import "mia.css" screen;
@import "carrello.css" screen;


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body,
.pure-g [class *= "pure-u"],
.pure-g-r [class *= "pure-u"] {
    font-family: Arial, Times, "Times New Roman", serif;
}

html { overflow-y:scroll; -webkit-font-smoothing: antialiased; }
img { vertical-align:bottom; }

::selection { background: #0a4684; color:#fff; }
::-moz-selection { background: #0a4684; color:#fff; }


h1, h2, h3, h4, h5, h6, strong, dt, th, b { font-weight:600; }
p, li, address, blockquote, td { font-weight:400; }

ol,ul { padding:0 0 0 2em; margin:1em 0;  }
li { margin:.5em 0;  }

.page-footer .pure-button,
.toolbox__header .pure-button,
.send .pure-button,
.page__button .pure-button,
.site__header .hamburger,
.spider-form .pure-button { background:#0a4684; color:#ffffff;
-webkit-border-radius: 4px;
border-radius: 4px;
background: rgb(127,149,184);
background: -moz-linear-gradient(top, rgba(127,149,184,1) 0%, rgba(10,70,132,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(127,149,184,1)), color-stop(100%,rgba(10,70,132,1)));
background: -webkit-linear-gradient(top, rgba(127,149,184,1) 0%,rgba(10,70,132,1) 100%);
background: -o-linear-gradient(top, rgba(127,149,184,1) 0%,rgba(10,70,132,1) 100%);
background: -ms-linear-gradient(top, rgba(127,149,184,1) 0%,rgba(10,70,132,1) 100%);
background: linear-gradient(to bottom, rgba(127,149,184,1) 0%,rgba(10,70,132,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7f95b8', endColorstr='#0a4684',GradientType=0 );
}

.page-footer span.pure-button {
background: rgb(133,133,133);
background: -moz-linear-gradient(top, rgba(133,133,133,1) 0%, rgba(182,182,182,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(133,133,133,1)), color-stop(100%,rgba(182,182,182,1)));
background: -webkit-linear-gradient(top, rgba(133,133,133,1) 0%,rgba(182,182,182,1) 100%);
background: -o-linear-gradient(top, rgba(133,133,133,1) 0%,rgba(182,182,182,1) 100%);
background: -ms-linear-gradient(top, rgba(133,133,133,1) 0%,rgba(182,182,182,1) 100%);
background: linear-gradient(to bottom, rgba(133,133,133,1) 0%,rgba(182,182,182,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#858585', endColorstr='#b6b6b6',GradientType=0 );
}

.spider-form .pure-button .icon { margin:0 .2em 0 0; }
.spider-form .js-focus input[type="text"], .spider-form .js-focus input[type="password"], .spider-form .js-focus select, .spider-form .js-focus textarea { border-color:#0a4684; }
.pure-checkbox input[type="checkbox"]:checked + span::after,
.pure-radio input[type="radio"]:checked + span::after { color:#101d61; }

a,
a:link { color:#101d61; text-decoration:none; }
a:actrive { outline:none; }

/* popup */
.cb_popup { font-size:.75em; }
.cb_popup h1 { font-family:Tahoma; border-bottom:1px solid #E5E7C0; font-weight:normal; line-height:1em; padding-bottom:.8em; }
.cb_popup h2 { font-size:1.3em; }
.cb_popup .media--p { font-size:1.4em; }
.cb_popup .media--p .media__title { border:0; }


/* site */
html { background: url(../img/bg/bg_standard_natale.jpg) repeat-x center top; color:#666666; background-color:#dbe3e5 }
.site { max-width:64em; margin:0 auto; }

/* round angles */

.search,
.toolbox__nav {
background:#ffffff;
overflow:hidden;
-webkit-border-radius: 8px;
border-radius: 8px; }

.toolbox.js-open .toolbox__nav { -webkit-border-radius: 8px; border-radius: 8px; }

/* header */
.site__header { position:relative; z-index:20; }
.drop__body { display:none; }
.site__logo { padding:1em 1.7em; }

/* topbar */
.topbar { color:#fff; padding:.5em .5em 0; position:relative; z-index:100; }
.topbar a { color:#fff; }
.topbar a:hover,
.topbar a.sel { text-decoration:underline; }

.topbar__links { font-size:.65em; line-height:14px; float:left; margin:0 20px 0 0; }
.lang-menu { font-size:.60em; text-transform:uppercase; float:right; }
.lang-menu a { margin:0 0 0 .5em }
@media screen and (min-width: 48em) {
.topbar { position:absolute; top:0; right:0; z-index:999; }
.lang-menu { margin-left:1em; }
}
/* lang */
.drop--lang { position:relative;  font-size:.65em; text-transform:uppercase; float:right; }
.drop--lang .drop__trigger { cursor:pointer; line-height:14px; }
.drop--lang .drop__body { position:absolute; top:100%; right:0;  margin:-5px 0 0;}
.nav--lang { background:#ffffff; padding:10px; text-align:right; list-style:none;
-webkit-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: 0 0 1px 1px rgba(0,0,0,.1);
box-shadow: 0 0 1px 1px rgba(0,0,0,.1); }
.nav--lang li { width:100%; }
.nav--lang a { color:#666666; }
.nav--lang a:hover,
.nav--lang .sel a { color:#0a4684; }


/* toolboxes */
.search,
.toolbox { margin:0 .5em .5em; padding:0; }
.toolbox__nav { margin:0; padding:0; position:relative; z-index:9; background:#ffffff; }
.toolbox__nav li { margin:0; }
.toolbox div.drop__trigger>span,
.toolbox__nav .drop__trigger { cursor:pointer; padding:.5em; display:block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; text-decoration:none; color:#0a4684; font-size:.75em; position:relative; z-index:0; font-weight:bold; }
.toolbox__nav .drop__trigger span { visibility:hidden; }
.toolbox div.drop__trigger .icon,
.toolbox__nav .drop__trigger .icon { position:absolute; top:.4em; right:.5em; font-size:1.4em; }

.toolbox__nav .toolbox__cart { background:#f0ecd1; }
.toolbox__nav .toolbox__mia { background:#ffffff; }
.toolbox.js-open .toolbox__nav { background:#f0ecd1; }

.toolbox div.drop__trigger>span {
-webkit-border-radius: .5em .5em 0 0; border-radius: .5em .5em 0 0; }
.toolbox { position:relative; }
.toolbox .drop { position:absolute; top:100%; left:0; width:100%; z-index:90; }
.toolbox .drop__body { }
.icon-cart { display:inline-block; width:17px; height:15px; }
	.icon-cart img { max-width:100%; vertical-align:top; }

.toolbox__i { background:#fff; padding:.5em 0;
-webkit-box-shadow: 0 0 8px 0 rgba(0,0,0,.3);
box-shadow: 0 0 8px 0 rgba(0,0,0,.3); }

.drop--mia .toolbox__i,
.drop--login .toolbox__i {
-webkit-border-radius:0 8px 8px 8px;
border-radius:0 8px 8px 8px;
}
.drop--cart .toolbox__i {
-webkit-border-radius:8px 0 8px 8px;
border-radius:8px 0 8px 8px;
}

.toolbox .drop>.drop__trigger { position:absolute; bottom:100%; z-index:99; width:50%; }
.toolbox .drop.js-open>.drop__trigger>span {
background:#ffffff;
-webkit-box-shadow: 0 -5px 8px 0 rgba(0,0,0,.3);
box-shadow: 0 -5px 8px 0 rgba(0,0,0,.3); }
.drop--mia .drop__trigger {  left:0; }
.drop--login .drop__trigger { left:0; }
.drop--cart .drop__trigger { right:0; }

/* search */
.search { }
.search .control { padding:0; }
.search label { top:0; font-size:.75em; }
.search .pure-button[type=submit] { position:absolute; top:0; right:0; z-index:10; padding:.5em 1em; margin:0;
font-size:.8em;
-webkit-border-radius:0;
border-radius:0; }
.search input[type=text] { border:0; margin:0; font-size:.75em; }

/* login */
.toolbox .control { padding:0; margin:.4em 0; }
.toolbox label { top:0; font-size:.75em; }
.toolbox input[type=password],
.toolbox input[type=text] { margin:0; font-size:.8em; }

.toolbox__header { margin:0; padding:.5em .5em; list-style:none; border:1px solid #e2d699; border-width:1px 0; }
	.toolbox__header li { font-size:.75em; margin:0; }
.toolbox__links { margin:.2em 0; padding:.5em .5em; list-style:none; }
	.toolbox__links li { font-size:.75em; margin:0; }
.toolbox__form { padding:.5em; }
.toolbox__header .pure-button { padding:1em 0; text-transform:uppercase; }
.toolbox__form .pure-button { display:block; margin:0 auto; font-size:.75em;  }
.toolbox__form label { margin-top:.7em; }
.toolbox__footer { margin:0; text-align:center; font-size:.75em; }

/* cart */
.toolbox__cart {  }
.toolbox__cart .cart { padding:.5em 0 .2em; }
.cart--compact { display:none; border-bottom:1px solid #e2d699; }
.cart__header { padding:0 .75em .75em; display:block; font-size:.75em; }
.cart__footer { padding:.5em 2em .2em; display:block; font-size:.75em; border-top:1px solid #e2d699; }
.cart__footer { position:relative; font-weight:bold; }
.cart__footer .cart__total { position:absolute; top:.5em; right:2em;  }
.cart__body {  }
.p--cart { font-size:.75em; overflow:hidden; padding:0 2em .5em 0; position:relative; }
.p--cart .p__img { width:30%; margin-right:.5em; float:left; }
.p--cart .p__img img { width:100%; }
.p--cart .p__info { overflow:hidden;  }
.p__info ul {  margin:0; padding:0; list-style:none; }
.p__info li { white-space: nowrap; width: 100%; overflow: hidden; text-overflow: ellipsis; }
.p__info .smaller { font-size:.9em; }
.p--cart .p__price { display:block; text-align:right; }
.p--cart .cart__remove { position:absolute; top:0; right:0; padding:.3em .5em; cursor:pointer;  }

/* mia */
.drop--mia .toolbox__links { margin-bottom:0; padding-bottom:0; }
.drop--mia .toolbox__links li { margin-bottom:.4em; }
.drop--mia .toolbox__links a { padding-left:1em; position:relative; }
.drop--mia .toolbox__links .fa { position:absolute; top:0; left:0; color:#709acc; }

@media screen and (min-width: 48em) {
.site__logo {  }
.site__header-grid { margin:0 .2em; padding:1.9em 0 1.25em; width:61%;  position:absolute; top:0; right:0; }
.search, .toolbox { margin:0 .3em; }

.toolbox { margin:0 .3em; }

}
@media screen and (min-width: 64em) {
.site__header-grid { margin:0 .2em; width:45.5%; }
}
/* footer */
.site__footer { text-align:center; font-size:.7em; padding:1em 1em 3em; }
.site__footer address { font-style:normal; margin:.5em 0 1em; }
.site__footer a { color:#666666; text-decoration:none; }

@media screen and (min-width: 48em) {
.site__footer { margin-right:33%; text-align:center; }
.site__footer-links { text-align:right; display:block; }
}
@media screen and (min-width: 64em) {
.site__footer { margin-right:25%; }
}

/* sidebar */
.site__sidebar { margin:0 .5em; }
.box--sidebar { margin:0 0 .6em; overflow:hidden; color:#404040;
-webkit-border-radius: 12px;
border-radius: 12px; }
.box--sidebar a { color:#ffffff; }
.box .box__img img { max-width:100%; margin:0 auto; display:block;  }
.box--sidebar .box__img img,
.box__img { width:100%; }
.box__body { position:relative; padding:.4em; }
.box__continue { position:absolute; bottom:.4em; right:.4em; overflow:hidden; display:block; width:1.2em; height:1.2em; text-align:center;
-webkit-border-radius: 50%;
border-radius: 50%; }
.box__continue i { position:absolute; top:50%; left:50%; margin:-10px 0 0 -2px; font-size:20px; }
.box__txt { display:block; font-size:1.1em; line-height: 1.2em; }
.box__txt small { font-size:.7em; display:block; line-height:1.2em; }
.box__title { display:block; font-size:.9em; line-height: 1.2em; font-weight:bold; }

.box--sidebar .t { display:table; width:100%; height:2em; }
.box--sidebar .t__cel { display:table-cell; vertical-align:middle; }

.box__form { padding:0 .4em .4em; }
.box__form .control { padding-top:0; margin-bottom:.4em; }
.box__form label { top:.3em; font-size:.75em; }
.box__form input[type=text] { margin:0; font-size:.8em; }
.box__form .pure-button { display:block; margin:0 auto; font-size:.75em; padding:.8em 0; }

@media screen and (min-width: 35.5em) {
.site__sidebar { margin:0 .5em 0 .3em; }
.box--sidebar { margin:0 0 .6em; }
}
@media screen and (min-width: 48em) {

}


/* site__body */
.site__body { background:#ffffff; margin:0 .5em .5em;
overflow:hidden;
-webkit-border-radius: 12px;
border-radius: 12px;
-webkit-box-shadow: 0 0 8px 0 rgba(0,0,0,.3);
box-shadow: 0 0 8px 0 rgba(0,0,0,.3); }
.site--homepage .site__body { overflow:visible; }

@media screen and (min-width: 35.5em) {
.site__body { margin:0 .3em 0 .5em;  }
}


/* Ale 12/02/2016 */
div#idtol_4 {display:none;}

/* modifiche 10/9/16 */
.toolbox__social {
  padding: .5em;
  list-style: none;
  border: 1px solid #e2d699;
  border-width: 1px 0;
  text-transform: uppercase;
  margin-bottom:.5em;
}
.toolbox__social-label { font-size: .8em; text-align: center; }
.toolbox__social-buttons { text-align: center; margin-top:.5em; }
.page__social {
  text-transform: uppercase;
  border: 1px solid #e2d699;
  border-width: 1px 0;
  padding: .5em 0;
}
.page__social-label { font-size: .8em; text-align: left; display: inline-block; vertical-align: middle; margin-right: 1em;}
.page__social-buttons { text-align: left; display: inline-block; }
a.login-icon {
  display: inline-block;
  color:#ffffff;
  padding:1em .6em;
  font-size: .75em; line-height: 1em;
  margin:0;
  width: 7.1em;
}
.login-icon i { font-size: 1.5em; vertical-align: middle; line-height: 0; margin-right:.3em; }
a.login-icon--fb { background-color:#506890; }
a.login-icon--go { background-color:#cc5947; }
a.login-icon--fb:hover { background-color:#ffffff; color:#506890; }
a.login-icon--go:hover { background-color:#ffffff; color:#cc5947; }

/* splash */
.splash { position: relative; }
.site--splash .sl--top { padding-bottom:77%; }
.site--splash .site__footer { margin: 0; padding:1em 4em 3em; }
.site--splash .site__footer p { font-size: 1.3em; }

.splash__sidebar {
  padding:1em;
  background: url("../img/splash_bg.jpg") no-repeat center center; background-size:cover;
}
.splash:after {
  display: none;
  content:"";
  position: absolute; top:0; left: 0; z-index: 100;
  width:100%; height: 100%;
  background: url("../img/splash_bg.jpg") no-repeat center center; background-size:cover;
  -webkit-border-radius: 12px 0 0 12px;
  border-radius: 12px 0 0 12px;
 }

.splash .site__body {
  background: transparent; color:#ffffff; position: relative; z-index: 200;
  -webkit-border-radius: 12px;
  border-radius:12px;
}
.splash__title { font-weight: bold; font-size: 1.2em; margin:0 0 1em 0; }
.nav--splash { padding:0; list-style: none; margin:0; }
.nav--splash li { margin:0; line-height: 1.2em; margin:0 0 .2em; }
.nav--splash a { color:#ffffff; font-weight: bold; border-bottom:1px solid #77a5bf; padding: .2em 0; display: inline-block;}

@media screen and (min-width: 48em) {
  .splash__sidebar { float: left; width:25%; background:none; }
  .splash__slider { overflow: hidden; }
  .splash:after  { display: block; width: 25%; padding:0 2em; }
}

@media screen and (min-width: 64em) {
.nav--splash { position: absolute; bottom:5em; left:3em; }
}

/* social */
.site__footer-social {
display: block; margin: 1em 0;
}
.site__footer-social a { margin: 0 0 0 .5em; }
.site__footer-social i { font-size: 1.4em; vertical-align: middle; }
@media screen and (min-width: 35.5em) {
  .site__footer { overflow: hidden; }
  .site__footer-social { float: left;  text-align: left;}
  .site__footer-links { float: right; margin: 1em 0; }
}


.box--social { margin: 0 0 .5em; }
.nav--social {
  padding: 1em; margin: 0 0; list-style: none; text-align: center;
}
.nav--social li { display: inline-block; font-size: 2em; line-height: 1em; margin: 0 .2em;}


/* attcliente */


@media screen and (min-width: 35.5em) {

	div#attCliente {
    position: fixed;
    width: 320px;
    height: 308px;
    right: -250px;
    top: 82px;
    z-index: 100;
    background: url(../img/atencion-cliente.png) no-repeat left top;
	visibility:visible;

}
div#attCliente.js-open {  right:0; }
a#linkConsultas {
    position: absolute;
    left: 95px;
    bottom: 50px;
    display: block;
    width: 200px;
    height: 20px;
    z-index: 200;
}

}
 div#attCliente {
    visibility: none;
}
